[Version]
Name=ТСН-2001. Коэффициенты пересчета Мосгосэкспертизы. Выпуск 179. Сборник № 08/2021, август 2021 г.
Number=1.0
Date=30.08.2021 18:51:19
Developer=Мосгосэкспертиза
Copyright=Государственное автономное учреждение города Москвы «Московская государственная экспертиза»
CategoryNB=4
Year=2021
Period_Type=1
Period=8
Region_Name=ТСН-2001 (МГЭ)

[Crypter]
IdDealer=1
TypeBase=4
IdBase=477202
IdGroup=477202
Month=8
Year=21
Crypting=1
KeyType=StealthII
